html {margin: 0px;padding: 0px;}
/* default common body style between all sites */
body {color: #000000;font-family: Arial,Verdana,sans-serif;font-size: 66.75%;letter-spacing: normal;line-height: 1.3em;word-spacing: normal;}
html { font-size: 100.01%; } /* fixes for use of em's */
body { font-size: 115%;} /* fixes for use of em's */
body, img, ul, li, form, fieldset, label, caption, h1, h2, h3, h4, ul, ol, li, p, a, img, span {padding:0;margin:0;border:0 none;}
input, textarea {padding:0;margin:0;}
h1 {padding-bottom:4px;font-size:27px; }
h2 {padding-bottom:0.5em;font-size:21px;}
h3 {padding-bottom:0.5em;font-size:1.4em;}
h4 {padding-bottom:0.3em;font-size:1.2em;}
ul {list-style:none outside none;}
/* p {font-family:Georgia; padding-bottom:0.4em;color:#000;line-height:1.3em;font-size:13px;} */
p {padding-bottom:0.4em;color:#000;}

button {background: none repeat scroll 0 0 transparent; border: medium none; cursor: pointer; padding: 0;}

/* generic classes  for style */
.italic { font-style: italic; }
.bold { font-weight: bold; }
.clear-both { clear: both; }
.hide { display:none}


